@charset "utf-8";

/*--- KV ---*/
.kv_block {
	width: 100%;
	max-width: 1920px;
	margin: auto;
	overflow: hidden;
	position: relative;
}

.kv_block .swiper-container {
	width: 1920px;
	height: 100%;
	position: relative;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0%);
	-moz-transform: translate(-50%, 0%);
	-webkit-transform: translate(-50%, 0%);
	-o-transform: translate(-50%, 0%);
}

.kv_block .swiper-slide {
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.kv_block a {
	display: block;
	width: 100%;
	height: 100%;
}

.index_kv_item {
	overflow: hidden;
}

/*pager*/
.kv_block .swiper-container-vertical>.swiper-pagination-bullets {
	right: auto;
	left: 11.11%;
}

.kv_block .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	background: #B0BEC5;
	opacity: 1;
	margin: 0 10px;
	width: 15px;
	height: 15px;
	outline: 0;
}

.kv_block .swiper-pagination-bullet-active {
	background: #FFAB00 !important;
}

@media screen and (max-width: 1199px) {

	.kv_block {
		width: 100%;
	}

	.kv_block .swiper-container {
		width: 100%;
	}

}

@media screen and (max-width: 767px) {

	.kv_block .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
		width: 10px;
		height: 10px;
		margin: 0 5px;
	}
}

/*--- Prod block ---*/
.index_prod_block {
	padding: 0 0 30px;
}

.prod_slider .swiper-wrapper {
	align-items: stretch;
}

.index_prod_item {
	text-align: center;
	padding: 15px 0;
	background-color: #fff;
	min-height: 230px;
	position: relative;
	height: auto;
}

.index_prod_item a {
	width: 100%;
	height: 100%;
	display: block;
}

.index_prod_item a:active,
.index_prod_item a:focus {
	text-decoration: none;
}

.index_prod_item h2 {
	padding: 18px 25px 15px;
	font-size: 22px;
}

.index_prod_item:hover a {
	text-decoration: none;
}

.index_prod_item .index_prod_hover {
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	color: #fff;
	z-index: 10;
	width: 100%;
	height: 100%;
	pointer-events: none;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 22px;
}

@media screen and (min-width:1200px) {

	.index_prod_item:hover .index_prod_hover {
		transition: opacity .3s cubic-bezier(.075, .82, .165, 1) .2S;
		-webkit-transition: opacity .3s cubic-bezier(.075, .82, .165, 1) .2S;
		-moz-transition: opacity .3s cubic-bezier(.075, .82, .165, 1) .2S;
		-o-transition: opacity .3s cubic-bezier(.075, .82, .165, 1) .2S;
		opacity: 1;
	}

	.index_prod_item:hover .index_prod_txt {
		opacity: 0;
	}
}


/* slider */
.swiper-button-next,
.swiper-button-prev {
	z-index: 100;
	opacity: .8;
	width: 30px;
	height: 55px;
	background-size: contain;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
	opacity: 1;
}

/*prev next*/

.index_prod_next {
	background-image: url('../../images/common/raydium_btn_right.png');
	left: auto;
	right: 0;
}

.index_prod_prev {
	background-image: url('../../images/common/raydium_btn_left.png');
	left: 0px;
}

.swiper-button-disabled {
	opacity: 0 !important;
}


/* link block */
.index_link_block {
	padding: 30px 0 100px;
}

.index_link_list {
	display: flex;
	justify-content: space-between;
}

.index_link_item {
	width: 31%;
	max-width: 360px;
}

.index_link_item a,
.index_link_item a:active,
.index_link_item a:hover {
	text-decoration: none;
}

.index_link_img {
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.index_link_img img {
	width: 100%;
	transition: transform 0.6s cubic-bezier(.075, .82, .165, 1);
	-webkit-transition: transform 0.6s cubic-bezier(.075, .82, .165, 1);
	-moz-transition: transform 0.6s cubic-bezier(.075, .82, .165, 1);
	-o-transition: transform 0.6s cubic-bezier(.075, .82, .165, 1);
}

.index_link_item:hover .index_link_img img {
	transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
}

.index_link_img {
	border-bottom: 8px solid #00B1FF;
}

.index_link_txt {
	padding: 20px 25px;
	background-color: #fff;
	font-weight: bold;
}

@media screen and (max-width:767px) {

	.index_link_block {
		padding: 0px 0 60px;
	}

	.index_link_list {
		flex-wrap: wrap;
	}

	li.index_link_item {
		width: 100%;
		margin-bottom: 20px;
		max-width: none;
		background-color: #fff;
	}

	.index_link_item:last-child {
		margin-bottom: 0px;
	}

	.index_link_img {
		width: 100%;
		border-bottom: 5px solid #00B1FF;
	}

	.index_link_txt {
		padding: 13px 20px;
		background-color: #fff;
		font-weight: bold;
		font-size: 20px;
		line-height: 30px;
	}
}